Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:04:02 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Popping Bottle                    hi           01:13 PM, 24th Feb                     Popping Bottle                    please update my order status Order #4537257877           01:13 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:15 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:15 PM, 24th Feb                     Popping Bottle                    please send me the delivery boy contact number           01:17 PM, 24th Feb                   krishan                   please allow me few more seconds           01:19 PM, 24th Feb                   krishan                   as we have checked your order is out for delivery           01:20 PM, 24th Feb                   krishan                   hence wai
 t for some time soon courier team will contact you and deliver the order           01:21 PM, 24th Feb                     Popping Bottle                    https://www.maxfashion.com/qa/en/Men/Shoes/Casual-Shoes/MAX-Solid-Casual-Slip-On-Shoes/p/19248BLACKDARK           01:22 PM, 24th Feb                     Popping Bottle                    can u please check the availabilty of this shoes           01:22 PM, 24th Feb                     Popping Bottle                    hi           01:24 PM, 24th Feb                   krishan                   this product is available           01:26 PM, 24th Feb                     Popping Bottle                    if available why my order got cancelled please check           01:26 PM, 24th Feb                     Popping Bottle                    i need this shoes           01:26 PM, 24th Feb                   krishan                   please share your order number           01:28 PM, 24th Feb                     Popping Bottle        
             ok           01:31 PM, 24th Feb                     Popping Bottle                    Order #4537289072           01:32 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:34 PM, 24th Feb                     Popping Bottle                    update please           01:37 PM, 24th Feb                   krishan                   we'd like to inform you that item was not in good condition at the time of shipping of your order that's why your item got cancelled           01:41 PM, 24th Feb                     Popping Bottle                    now the item available or not           01:42 PM, 24th Feb                   krishan                   currently they are           01:46 PM, 24th Feb                     Popping Bottle                    you please confirm i am going to place one more order           01:46 PM, 24th Feb                     Popping Bottle                    last order cancele
 d by MAX i have to wait 15 days for my refund           01:46 PM, 24th Feb                     Popping Bottle                    please check in your warehouse stock available or not           01:47 PM, 24th Feb                   krishan                   we are truly sorry but we can not contact to warehouse from our side           01:51 PM, 24th Feb                   krishan                   as the product is available you can place that           01:51 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 24th Feb                     Popping Bottle                    how i will know if i place the order will i get it           01:54 PM, 24th Feb                   krishan                   when you will place an order you will get the confirmation email and sms for same           01:55 PM, 24th Feb                     Popping Bottle                    agreed then why my order cancelled
  if stocks are available           01:56 PM, 24th Feb                   krishan                   as i told you there was some issue that's why items got cancelled, you can see the availability regarding this order currently are available in enough quantity hence you will not face the issue again           02:01 PM, 24th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148600